/* ====================================== */
/* may9orel */

.vict-flex {
  display: flex;
  flex-direction: row;
  /*gap: 5px;*/
  justify-content: center;
  /*align-items: center;*/
  flex-wrap: wrap;
  /*border: 1px solid blue;*/
  padding: 10px;
}

.vict-section {
  width: 300px;
  height: 300px;
  cursor: pointer;
  margin-bottom: 60px;
  /*border: 1px solid green;*/
}

.vict-section-image {
  width: 300px;
  height: 300px;
}

.vict-section-text {
  margin: 0;
  height: 38px;
  text-align: center;
  font-family: 'PT Astra Sans';
  font-size: 16px;
}
.vict-section-line {
  background-color: #FFFFCC;
  width: 100%;
  height: 20px;
}
.vict-text {
  font-family: 'PT Astra Sans';
  font-size: 20px;
  text-indent: 20px;
}
.vict-link {
  font-family: 'PT Astra Sans';
  font-size: 20px;
  text-decoration: none;
  color: black;
}
.vict-link2 {
  font-weight: bold;
  text-decoration: none;
  color: #336699;
}


/*
  -webkit-box-shadow: 0 20px 0 0 #FFFFCC;
  -moz-box-shadow: 0 20px 0 0 #FFFFCC;
  box-shadow: 0 20px 0 0 #FFFFCC;
  */
/* officialdocs */
.vict-tab {
  /*width: 600px;*/
  /*border: 2px solid black;
  border-collapse: collapse;*/
  text-align: left;
  /*margin: 0 auto;*/
}

.vict-tab tr td {
  /*border: 1px solid black;*/
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 2px;
  padding-right: 2px;
  border-bottom: 1px dashed black;
}

.vict-tab tr th {
  text-align: center;
}
.vict-tab td {
  font-family: 'PT Astra Sans';
  font-size: 18px;
}

.vict-head-pic {
  width: 40px;
  height: 40px;
}

.vict-tab {
  /*width: 600px;*/
  /*border: 2px solid black;
  border-collapse: collapse;*/
  text-align: left;
  /*margin: 0 auto;*/
}
.vict-tab2 tr td {
  /*border: 1px solid black;*/
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 2px;
  padding-right: 2px;
  /*border-bottom: 1px dashed black;*/
}
.vict-tab2 tr th {
  text-align: center;
}
.vict-tab2 td {
  font-family: 'PT Astra Sans';
  font-size: 18px;
}
/* may9pravda may9orel */

.txt {
  font-family: 'PT Astra Sans';
  font-size: 18px;
  margin: 0;
  padding: 0;
}
.txt-times {
  font-family: 'Times New Roman';
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.abz {
  margin-bottom: 10px; 
}
.txt-hdr {
  font-weight: bold;
  font-size: 20px;
}

.txt-nobold-hdr-big {
  font-weight: normal;
  font-size: 25px;
}
.txt-hdr-big {
  font-weight: bold;
  font-size: 25px;
}
.txt-hdr-big-cnt {
  font-weight: bold;
  text-align: center;
  font-size: 25px;
}
.txt-nobold-hdr {
  font-weight: normal;
  font-size: 20px;
}
.txt-nobold-hdr-cnt {
  text-align: center;
  font-weight: normal;
  font-size: 20px;
}

.txt-cnt {
  text-align: center;
}
.txt-cnt-italy {
  text-align: center;
  font-style: italic;
}
.txt-italy {
  font-style: italic;
}
.txt-rh {
  text-align: right;
}
.txt-hdr-cnt {
  text-align: center;
}
.txt-ots {
  margin-left: 30px;
}

.txt-red {
  color: red;
}
.hr-line {
  border: none; 
  border-top: 2px dashed black; 
  width: 100%;
}
.v-foto-lnk {
  width: 20px;
  height: 20px;
  padding-right: 10px;

}
.txt-star {
  height: 20px;
  border: 1px solid black;
}
.txt-lnk {
  font-weight: bold;
  text-decoration: none;
  color: #336699;
}
.txt-redline {
  text-indent: 20px;
}
.div-lnk {
  padding-top: 3px;
}
.WordSection1, .WordSection2 {
  margin-left: 20px;
  margin-right: 20px;
}
